<?php

declare(strict_types=1);

namespace PHPMax\Api\Uploads;

use PHPMax\Support\Model;

class UploadPayload extends Model
{
     
    public $count = 1;
     
    public $profile = false;

    protected static function schema(): array
    {
        return [
            'count' => ['type' => 'int', 'default' => 1],
            'profile' => ['type' => 'bool', 'default' => false],
        ];
    }
}

